#wa-compimage-lkk4ujen68fee0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lkk4un2n68fas0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mrommrfb4t47m0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);background-color:#b47a2a;padding:0px 0px 0px 0px;}
#wa-compsubpage-mrommrfb4t47m0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mrommrfb4t47m0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mrommrfb4t48dc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mrommrfb4t48dc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mrommrfb4t48dc>.wa-container-vspacer {height:0px;}
#wa-container-mrommrfb59cizs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#b47a2a;padding:0px 0px 0px 0px;}
#wa-container-mrommrfb59cizs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrommrfb59cizs>.wa-container-vspacer {height:0px;}
#wa-container-mrommrfb59ctqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrommrfb59ctqg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrommrfb59ctqg>.wa-container-vspacer {height:0px;}
#wa-container-mrommrfb59cumo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrommrfb59cumo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrommrfb59cumo>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-mrommrfb5zngww {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-mrommrfb5zngww {margin:0px -2px;}
#wa-image-gallery-row-mrommrfb5zngww>div {padding: 2px;}
#wa-row-ljvh8uym6hdips {margin:0px 0px;}
#wa-row-ljvh8uym6hdips>div {padding: 0px 0px;}
#wa-row-lkk4ujy5649zo8 {margin:0px 0px;}
#wa-row-lkk4ujy5649zo8>div {padding: 0px 0px;}
#wa-row-lkk4unxp64a2s8 {margin:0px 0px;}
#wa-row-lkk4unxp64a2s8>div {padding: 0px 0px;}
#wa-row-mcyvxxqy6o1qz4>.wa-item-rowspacer {height:20px;}
#wa-row-mcyvyar46o1pog>.wa-item-rowspacer {height:20px;}
#wa-row-mcyvyf5n6o1pt4>.wa-item-rowspacer {height:20px;}
#wa-row-mnt5i0oc256auo {margin:0px 0px;}
#wa-row-mnt5i0oc256auo>div {padding: 0px 0px;}
#wa-row-mntkfy0g59glps>.wa-item-rowspacer {height:20px;}
#wa-row-mrommrfb5ggyog {margin:0px 0px;}
#wa-row-mrommrfb5ggyog>div {padding: 0px 0px;}
#wa-row-mrommrfb5ggzxk {margin:0px 0px;}
#wa-row-mrommrfb5ggzxk>div {padding: 0px 0px;}
#wa-row-mrommrfb5gh0ag {margin:0px 0px;}
#wa-row-mrommrfb5gh0ag>div {padding: 0px 0px;}
#wa-row-mrommrfb5y2j14>.wa-item-rowspacer {height:50px;}
#wa-row-mrommrfb5y2jo8>.wa-item-rowspacer {height:50px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-ljvh8uym6hdips {margin:0px 0px;}
#wa-row-ljvh8uym6hdips>div {padding: 0px 0px;}
#wa-row-lkk4ujy5649zo8 {margin:0px 0px;}
#wa-row-lkk4ujy5649zo8>div {padding: 0px 0px;}
#wa-row-lkk4unxp64a2s8 {margin:0px 0px;}
#wa-row-lkk4unxp64a2s8>div {padding: 0px 0px;}
#wa-row-mnt5i0oc256auo {margin:0px 0px;}
#wa-row-mnt5i0oc256auo>div {padding: 0px 0px;}
#wa-row-mrommrfb5ggyog {margin:0px 0px;}
#wa-row-mrommrfb5ggyog>div {padding: 0px 0px;}
#wa-row-mrommrfb5ggzxk {margin:0px 0px;}
#wa-row-mrommrfb5ggzxk>div {padding: 0px 0px;}
#wa-row-mrommrfb5gh0ag {margin:0px 0px;}
#wa-row-mrommrfb5gh0ag>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-ljvh8uym6hdips {margin:0px 0px;}
#wa-row-ljvh8uym6hdips>div {padding: 0px 0px;}
#wa-row-lkk4ujy5649zo8 {margin:0px 0px;}
#wa-row-lkk4ujy5649zo8>div {padding: 0px 0px;}
#wa-row-lkk4unxp64a2s8 {margin:0px 0px;}
#wa-row-lkk4unxp64a2s8>div {padding: 0px 0px;}
#wa-row-mnt5i0oc256auo {margin:0px 0px;}
#wa-row-mnt5i0oc256auo>div {padding: 0px 0px;}
#wa-row-mrommrfb5ggyog {margin:0px 0px;}
#wa-row-mrommrfb5ggyog>div {padding: 0px 0px;}
#wa-row-mrommrfb5ggzxk {margin:0px 0px;}
#wa-row-mrommrfb5ggzxk>div {padding: 0px 0px;}
#wa-row-mrommrfb5gh0ag {margin:0px 0px;}
#wa-row-mrommrfb5gh0ag>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-ljvh8uym6hdips {margin:0px 0px;}
#wa-row-ljvh8uym6hdips>div {padding: 0px 0px;}
#wa-row-lkk4ujy5649zo8 {margin:0px 0px;}
#wa-row-lkk4ujy5649zo8>div {padding: 0px 0px;}
#wa-row-lkk4unxp64a2s8 {margin:0px 0px;}
#wa-row-lkk4unxp64a2s8>div {padding: 0px 0px;}
#wa-row-mnt5i0oc256auo {margin:0px 0px;}
#wa-row-mnt5i0oc256auo>div {padding: 0px 0px;}
#wa-row-mrommrfb5ggyog {margin:0px 0px;}
#wa-row-mrommrfb5ggyog>div {padding: 0px 0px;}
#wa-row-mrommrfb5ggzxk {margin:0px 0px;}
#wa-row-mrommrfb5ggzxk>div {padding: 0px 0px;}
#wa-row-mrommrfb5gh0ag {margin:0px 0px;}
#wa-row-mrommrfb5gh0ag>div {padding: 0px 0px;}
}
